Bug 292261 - No way to change checkboxes with keyboard in list of available packages
No way to change checkboxes with keyboard in list of available packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-15 22:18 EDT by Pierre Sarrazin
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 14:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2007-09-15 22:18:07 EDT
Description of problem:
When the "Updates available" listbox is displayed, one can use the up and down
arrows to move in the list, but the spacebar and Enter keys fail to toggle the
selected checkbox.

Version-Release number of selected component (if applicable):
1.3.7-1.fc7

Steps to Reproduce:
1. Click on one of the "Updated xxx packages available" lines.
2. Press Space or Enter: the state of the checkbox does not change.
Comment 1 Jeremy Katz 2007-09-18 14:44:49 EDT
Fixed in CVS, will be in pirut-1.3.19 or later

Note You need to log in before you can comment on or make changes to this bug.